// creator  : weidu.exe (version 23100)
// argument : STGUARD2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~STGUARD2~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(4,1)~ THEN BEGIN 0 // from:
  SAY #21329 /* ~Watch yerself here.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)~ THEN BEGIN 1 // from:
  SAY #21330 /* ~Ye can do as ye likes in the guildhall, but don't get into trouble.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)~ THEN BEGIN 2 // from:
  SAY #21331 /* ~I'm not here to be talkin'.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)~ THEN BEGIN 3 // from:
  SAY #21332 /* ~Go an' talk to Renal, that's what I suggest.~ */
  IF ~~ THEN EXIT
END
